deps-tools-cli_0.13-2_all.deb


Advertisement

Description

deps-tools-cli - DEPS command-line tools

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: deps-tools-cli
Package version: 0.13
Package release: 2
Package architecture: all
Package type: deb
Installed size: 19 B
Download size: 5.98 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Conflicts

  • graph-includes << 0.12

Replaces

  • graph-includes << 0.12

    Download

    Source package: deps

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install deps-tools-cli deb package:
      # sudo apt-get install deps-tools-cli

    Changelog

    2016-06-19 - Yann Dirson <dirson@debian.org> deps (0.13-2) unstable; urgency=medium * Acknowledge NMU. * Switch to debhelper v9 (Closes: #817426). * Get rid of graph-includes transitional package, getting rid of typo at the same time (Closes: #363624, #701092). * Point to text of GPL-2 instead of versionless one (lintian). * Don't ignore "make distclean" errors with "-"prefix (lintian). * Use dh_prep instead of dh_clean -k.

    2008-04-05 - Stephen Gran <sgran@debian.org> deps (0.13-1.1) unstable; urgency=low * Non-maintainer upload. * Conditionally remove /usr/lib/perl5 (closes: #467648)

    2006-02-09 - Yann Dirson <dirson@debian.org> deps (0.13-1) unstable; urgency=low * New upstream release, package name change. * Switch to multi-binary packaging.

    2005-12-07 - Yann Dirson <dirson@debian.org> graph-includes (0.11-1) unstable; urgency=low * The "take down the steam" release. * New upstream release. * Fixed "upsteam" typo all over this changelog :)

    2005-11-29 - Yann Dirson <dirson@debian.org> graph-includes (0.10-1) unstable; urgency=low * New upstream release. * Suggest tulip, now supported as an alternative to dot. * Run "make distclean" again if it fails, which is necessary because in some obscure cases it causes the Makefile to be regenerated (sic). * Bumped Standards-Version to 3.6.2 (no change).

    2005-06-07 - Yann Dirson <dirson@debian.org> graph-includes (0.9.1-1) unstable; urgency=low * New upstream release.

    2005-05-26 - Yann Dirson <dirson@debian.org> graph-includes (0.8-1) unstable; urgency=low * New upstream release.

    2005-05-10 - Yann Dirson <dirson@debian.org> graph-includes (0.7-1) unstable; urgency=low * New upstream release.

    2005-04-26 - Yann Dirson <dirson@debian.org> graph-includes (0.6.1-1) unstable; urgency=low * New upstream release.

    2005-04-20 - Yann Dirson <dirson@debian.org> graph-includes (0.5-1) unstable; urgency=low * New upstream release.

    Advertisement
    Advertisement